## python-regex 0.1.20120613

=== debian/changelog ===
python-regex (0.1.20120613-1) unstable; urgency=low

  * New upstream release
  * debian/patches/
    - removed, patches are not needed anymore

 -- Sandro Tosi <morph@debian.org>  Thu, 14 Jun 2012 18:00:24 +0200

python-regex (0.1.20120506-2) unstable; urgency=low

  * debian/control
    - generate manually depends on python3* for py3k packages (dh_python3 is
      broken: #675703); thanks to Jakub Wilk for the report; Closes: #674224

 -- Sandro Tosi <morph@debian.org>  Mon, 04 Jun 2012 21:46:16 +0200

python-regex (0.1.20120506-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set DPMT as maintainer
    - set Vcs-{Browser, Svn} fields
  * debian/patches/10_fix_unicodedata_copy
    - updated to new upstream code
  * debian/copyright
    - reorganized following DEP-5 requirements

 -- Sandro Tosi <morph@debian.org>  Wed, 16 May 2012 22:40:26 +0200

python-regex (0.1.20120323-1) unstable; urgency=low

  * Initial release; Closes: #666790

 -- Sandro Tosi <morph@debian.org>  Tue, 03 Apr 2012 20:31:05 +0200
