=== debian/control ===
Source: python-regex
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 8.0.0), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, python-support, python-docutils
Standards-Version: 3.9.3
X-Python-Version: all
X-Python3-Version: 3.2
Homepage: https://code.google.com/p/mrab-regex-hg/
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-regex/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-regex/trunk/

Package: python-regex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: alternative regular expression module
 This new regex implementation is intended eventually to replace Python's
 current re module implementation.
 .
 For testing and comparison with the current 're' module the new implementation
 is in the form of a module called 'regex'.

Package: python-regex-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-all-dbg, python-regex (= ${binary:Version})
Description: alternative regular expression module (debug extension)
 This new regex implementation is intended eventually to replace Python's
 current re module implementation.
 .
 For testing and comparison with the current 're' module the new implementation
 is in the form of a module called 'regex'.
 .
 This package contains the debug extension for python-regex.

Package: python3-regex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3 (>= 3.2)
Description: alternative regular expression module (Python 3)
 This new regex implementation is intended eventually to replace Python's
 current re module implementation.
 .
 For testing and comparison with the current 're' module the new implementation
 is in the form of a module called 'regex'.
 .
 This is the Python 3 version of the package.

Package: python3-regex-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-all-dbg, python3-regex (= ${binary:Version}), python3-dbg (>= 3.2)
Description: alternative regular expression module (Python 3 debug extension)
 This new regex implementation is intended eventually to replace Python's
 current re module implementation.
 .
 For testing and comparison with the current 're' module the new implementation
 is in the form of a module called 'regex'.
 .
 This package contains the debug extension for python3-regex.
