=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYTHON2=$(shell pyversions -r)
PYTHON3=$(shell py3versions -r)

%:
	dh $@ --with python3

override_dh_clean:
	dh_clean
	rm -rf Features.html build/ Python?/unicodedata_db.h

override_dh_auto_build:
	dh_auto_build
	set -e; \
	for python in $(PYTHON3); do \
		$$python setup.py build ; \
		$$python-dbg setup.py build ; \
	done
	rst2html Python2/Features.rst > Features.html

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	set -e; \
	for python in $(PYTHON2); do \
		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib"); \
		PYTHONPATH=$$LIB $$python Python2/test_regex.py; \
	done
	set -e; \
	for python in $(PYTHON3); do \
		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_platlib)"); \
		PYTHONPATH=$$LIB $$python Python3/test_regex.py; \
	done
endif

override_dh_install:
	set -e; \
	for python in $(PYTHON2); do \
		$$python setup.py install --install-layout=deb --root=$(CURDIR)/debian/python-regex; \
		$$python-dbg setup.py install --install-layout=deb --root=$(CURDIR)/debian/python-regex-dbg; \
	done
	set -e; \
	for python in $(PYTHON3); do \
		$$python setup.py install --install-layout=deb --root=$(CURDIR)/debian/python3-regex; \
		$$python-dbg setup.py install --install-layout=deb --root=$(CURDIR)/debian/python3-regex-dbg; \
	done
	# don't install pure python module in dbg pkgs
	rm -rfv $(CURDIR)/debian/python*-regex-dbg/usr/lib/python*/dist-packages/*.py*
	rm -rfv $(CURDIR)/debian/python*-regex-dbg/usr/lib/python*/dist-packages/*.egg-info

override_dh_installdocs:
	dh_installdocs -A

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip -ppython-regex --dbg-package=python-regex-dbg
	dh_strip -ppython3-regex --dbg-package=python3-regex-dbg
	cd debian/python-regex-dbg/usr/lib/debug/usr/lib && mv pyshared pymodules
endif
