## python-regex 0.1.20140216

=== debian/changelog ===
python-regex (0.1.20140216-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 17 Feb 2014 00:01:02 +0100

python-regex (0.1.20140130-1) unstable; urgency=medium

  * New upstream release
    - fix a FTBFS on s390x; thanks to Aurelien Jarno for the report;
      Closes: #739122
  * debian/rules
    - let all the doc dirs be links to python-regex one

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Feb 2014 22:28:07 +0100

python-regex (0.1.20140120-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - adapted to new upstream versioning
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)
    - switch me to Maintainer (team to Uploaders)
  * Switch to db_python2

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jan 2014 21:10:28 +0100

python-regex (0.1.20130605-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 11 Jun 2013 22:29:26 +0200

python-regex (0.1.20130521-2) unstable; urgency=low

  * Upload to unstable

 -- Sandro Tosi <morph@debian.org>  Wed, 05 Jun 2013 00:00:04 +0200

python-regex (0.1.20130521-1) experimental; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * New upstream release
  * debian/{docs, rules}
    - install and build documentation from new location
  * debian/control
    - build for all supported Python 3.x versions; thanks to Jakub Wilk for the
      report; Closes: #696111
    - use python3:Depends to build Python 3.x dependencies; thanks to Jakub Wilk
      for the report; Closes: #695994
    - adjust -dbg package dependencies; thanks to Scott Kitterman for the patch
  * debian/rules
    - ignore errors when running tests for Python 3.x, there's a bug to be fixed
      upstream

 -- Sandro Tosi <morph@debian.org>  Tue, 04 Jun 2013 22:47:10 +0200

python-regex (0.1.20120904-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 08 Sep 2012 16:00:10 +0200

python-regex (0.1.20120825-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Aug 2012 11:55:26 +0200

python-regex (0.1.20120803-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Aug 2012 14:41:47 +0200
