=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-regex
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, python-support, python-docutils
-Standards-Version: 3.9.3
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, python-docutils
+Standards-Version: 3.9.5
 X-Python-Version: all
-X-Python3-Version: 3.2
+X-Python3-Version: >= 3.2
 Homepage: https://code.google.com/p/mrab-regex-hg/
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-regex/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-regex/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-regex/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-regex/trunk/
 
 Package: python-regex
 Architecture: any
@@ -25,7 +25,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-all-dbg, python-regex (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-all-dbg, python-regex (= ${binary:Version})
 Description: alternative regular expression module (debug extension)
  This new regex implementation is intended eventually to replace Python's
  current re module implementation.
@@ -37,7 +37,7 @@
 
 Package: python3-regex
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python3 (>= 3.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: alternative regular expression module (Python 3)
  This new regex implementation is intended eventually to replace Python's
  current re module implementation.
@@ -51,7 +51,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python3-all-dbg, python3-regex (= ${binary:Version}), python3-dbg (>= 3.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3-all-dbg, python3-regex (= ${binary:Version})
 Description: alternative regular expression module (Python 3 debug extension)
  This new regex implementation is intended eventually to replace Python's
  current re module implementation.
