=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="uversionmangle=s/\.//g;s/^/0\.1\./;s/-//g" \
http://pypi.python.org/packages/source/r/regex/regex-(201.*)\.tar.gz
