## python-regex 0.1.20141024

=== debian/changelog ===
python-regex (0.1.20141024-3) unstable; urgency=medium

  * debian/control
    - add Pre-Depends to have the correct version of dpkg needed for the
      mainscript to operate properly; thanks to Niels Thykier

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Nov 2014 10:47:58 +0000

python-regex (0.1.20141024-2) unstable; urgency=medium

  * debian/*.maintscript
    - properly handle the doc directories switch to symlinks; thanks to Andreas
      Beckmann for the report; Closes: #768238

 -- Sandro Tosi <morph@debian.org>  Fri, 21 Nov 2014 23:53:10 +0000

python-regex (0.1.20141024-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/copyright
    - fix short license name
    - use the right URL for DEP-5 format reference

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Oct 2014 10:00:58 +0000
