=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, python-docutils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: all
 X-Python3-Version: >= 3.2
 Homepage: https://code.google.com/p/mrab-regex-hg/
@@ -25,6 +25,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-all-dbg, python-regex (= ${binary:Version})
 Description: alternative regular expression module (debug extension)
  This new regex implementation is intended eventually to replace Python's
@@ -37,6 +38,7 @@
 
 Package: python3-regex
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: alternative regular expression module (Python 3)
  This new regex implementation is intended eventually to replace Python's
@@ -51,6 +53,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, python3-all-dbg, python3-regex (= ${binary:Version})
 Description: alternative regular expression module (Python 3 debug extension)
  This new regex implementation is intended eventually to replace Python's
