## python-regex 0.1.20150719

=== debian/changelog ===
python-regex (0.1.20150719-1) unstable; urgency=medium

  * New upstream release
  * debian/{control, copyright}
    - update homepage URL

 -- Sandro Tosi <morph@debian.org>  Mon, 03 Aug 2015 00:22:51 +0100

python-regex (0.1.20150318-1) experimental; urgency=medium

  * New upstream release
  * debian/watch
    - use PyPI redirector
  * debian/copyright
    - extend debian packaging years

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Apr 2015 02:02:42 +0100
