=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.6
 X-Python-Version: all
 X-Python3-Version: >= 3.2
-Homepage: https://code.google.com/p/mrab-regex-hg/
+Homepage: https://bitbucket.org/mrabarnett/mrab-regex
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-regex/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-regex/trunk/
