## python-regex 0.1.20160110

=== debian/changelog ===
python-regex (0.1.20160110-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add b-d on dh-python
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Jan 2016 23:23:28 +0000
