=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 PYTHON3=$(shell py3versions -r)
 
 %:
-	dh $@ --with python3
+	dh $@ --with python2,python3
 
 override_dh_clean:
 	dh_clean
@@ -21,7 +21,7 @@
 		$$python setup.py build ; \
 		$$python-dbg setup.py build ; \
 	done
-	rst2html Python2/Features.rst > Features.html
+	rst2html docs/Features.rst > Features.html
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
@@ -30,8 +30,7 @@
 		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib"); \
 		PYTHONPATH=$$LIB $$python Python2/test_regex.py; \
 	done
-	set -e; \
-	for python in $(PYTHON3); do \
+	-for python in $(PYTHON3); do \
 		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_platlib)"); \
 		PYTHONPATH=$$LIB $$python Python3/test_regex.py; \
 	done
@@ -53,11 +52,10 @@
 	rm -rfv $(CURDIR)/debian/python*-regex-dbg/usr/lib/python*/dist-packages/*.egg-info
 
 override_dh_installdocs:
-	dh_installdocs -A
+	dh_installdocs --link-doc=python-regex
 
 override_dh_strip:
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip -ppython-regex --dbg-package=python-regex-dbg
 	dh_strip -ppython3-regex --dbg-package=python3-regex-dbg
-	cd debian/python-regex-dbg/usr/lib/debug/usr/lib && mv pyshared pymodules
 endif
