=== debian/watch ===
version=3
opts="uversionmangle=s/\.//g;s/^/0\.1\./;s/-//g" \
http://pypi.debian.net/regex/regex-(201.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
