## python-regex 0.1.20160721

=== debian/changelog ===
python-regex (0.1.20160721-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 16 Aug 2016 19:39:35 +0100

python-regex (0.1.20160619-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add pygments to b-d, needed for doc

 -- Sandro Tosi <morph@debian.org>  Tue, 21 Jun 2016 20:07:29 +0100

python-regex (0.1.20160614-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - run tests on debug flavor too

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2016 15:44:16 +0100

python-regex (0.1.20160605-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2016 19:22:54 +0100

python-regex (0.1.20160425-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2016 22:22:50 +0100
