=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, python-docutils, dh-python
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, python-docutils, dh-python, python-pygments
+Standards-Version: 3.9.8
 X-Python-Version: all
 X-Python3-Version: >= 3.2
 Homepage: https://bitbucket.org/mrabarnett/mrab-regex
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-regex.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-regex.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-regex.git
 
 Package: python-regex
