## python-regex 0.1.20170117

=== debian/changelog ===
python-regex (0.1.20170117-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Jan 2017 19:36:17 -0500

python-regex (0.1.20161227-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 05 Jan 2017 14:33:22 -0500

python-regex (0.1.20161121-1) unstable; urgency=medium

  * New upstream release
  * Declare compat level 10

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Dec 2016 18:02:40 -0500

python-regex (0.1.20160922-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Oct 2016 16:05:29 -0400
