## python-regex 0.1.20171212

=== debian/changelog ===
python-regex (0.1.20171212-2) unstable; urgency=medium

  * Correct errors in maintscripts to transition from a symlink to a dir for
    packages documenation dirs; patch by Nicholas D Steeves; Closes: #886944
  * debian/control
    - bump Standards-Version to 4.1.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Feb 2018 20:09:47 -0500

python-regex (0.1.20171212-1) unstable; urgency=medium

  * New upstream release
  * Install doc files in every binary pkgs; Closes: #884692
  * debian/control
    - bump Standards-Version to 4.1.2
    - use prio: optional for -dbg packages too (new policy)
  * debian/watch
    - use HTTPS to connect to pypi.debian.net

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Dec 2017 23:33:14 -0500
