=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10), python-all (>= 2.6.6-3~), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, python-docutils, dh-python, python-pygments
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: all
 X-Python3-Version: >= 3.2
 Homepage: https://bitbucket.org/mrabarnett/mrab-regex
@@ -23,7 +23,6 @@
 
 Package: python-regex-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-all-dbg, python-regex (= ${binary:Version})
@@ -51,7 +50,6 @@
 
 Package: python3-regex-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, python3-all-dbg, python3-regex (= ${binary:Version})
