=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 	rm -rfv $(CURDIR)/debian/python*-regex-dbg/usr/lib/python*/dist-packages/*.egg-info
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=python-regex
+	dh_installdocs -A README docs/UnicodeProperties.txt docs/Features.rst Features.html
 
 override_dh_strip:
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
