## python-regex 0.1.20180609

=== debian/changelog ===
python-regex (0.1.20180609-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:55:15 +0000

python-regex (0.1.20180609-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - change location of unittests

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2018 21:03:44 -0400

python-regex (0.1.20180606-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 08 Jun 2018 16:13:57 -0400
