=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10), python-all (>= 2.6.6-3~), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, python-docutils, dh-python, python-pygments
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 X-Python-Version: all
-X-Python3-Version: >= 3.2
 Homepage: https://bitbucket.org/mrabarnett/mrab-regex
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-regex.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-regex.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-regex.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-regex
 
 Package: python-regex
 Architecture: any
