## python-regex 0.1.20190207

=== debian/changelog ===
python-regex (0.1.20190207-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Feb 2019 21:17:07 -0500

python-regex (0.1.20190124-1) unstable; urgency=medium

  * new upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Feb 2019 19:12:48 -0500

python-regex (0.1.20181122-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release; Closes: #903503
  * debian/control
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Dec 2018 18:05:00 -0500
