=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10), python-all (>= 2.6.6-3~), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, python-docutils, dh-python, python-pygments
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 X-Python-Version: all
 Homepage: https://bitbucket.org/mrabarnett/mrab-regex
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-regex.git
