=== debian/rules ===
--- 
+++ 
@@ -28,18 +28,18 @@
 	-for python in $(PYTHON2); do \
 		echo "-- running tests for "$$python" plain --" ; \
 		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib"); \
-		PYTHONPATH=$$LIB $$python Python2/test_regex.py; \
+		PYTHONPATH=$$LIB $$python regex_2/test_regex.py; \
 		echo "-- running tests for "$$python" debug --" ; \
 		LIB=$$($$python-dbg -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib"); \
-		PYTHONPATH=$$LIB $$python-dbg Python2/test_regex.py; \
+		PYTHONPATH=$$LIB $$python-dbg regex_2/test_regex.py; \
 	done
 	-for python in $(PYTHON3); do \
 		echo "-- running tests for "$$python" plain --" ; \
 		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_platlib)"); \
-		PYTHONPATH=$$LIB $$python Python3/test_regex.py; \
+		PYTHONPATH=$$LIB $$python regex_3/test_regex.py; \
 		echo "-- running tests for "$$python" debug --" ; \
 		LIB=$$($$python-dbg -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_platlib)"); \
-		PYTHONPATH=$$LIB $$python-dbg Python3/test_regex.py; \
+		PYTHONPATH=$$LIB $$python-dbg regex_3/test_regex.py; \
 	done
 endif
