## python-regex 0.1.20190819

=== debian/changelog ===
python-regex (0.1.20190819-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:02 +0100

python-regex (0.1.20190819-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938127

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jan 2020 20:22:55 -0500

python-regex (0.1.20190819-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 29 Nov 2019 15:28:42 -0500
