## python-regex 0.1.20201113

=== debian/changelog ===
python-regex (0.1.20201113-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update for new upstream code
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 25 Dec 2020 02:00:09 -0500

python-regex (0.1.20200714-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.

  [ Antonio Terceiro ]
  * debian/watch: find releases after 2019
  * debian/watch: normalize upstream version to yyyymmdd
  * New upstream version 0.1.20200714 (Closes: #969259)
  * Add build depedency on python3-setuptools

  [ Sandro Tosi ]
  * debian/copyright
    - extend packaging copyright years
  * debian/rules
    - update some documentation files that's been renamed

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Sep 2020 23:26:42 -0400
