=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dbg,
                python3-all-dev,
                python3-docutils,
                python3-pygments,
-Standards-Version: 4.4.1
+               python3-setuptools,
+Standards-Version: 4.5.1
 X-Python-Version: all
 Homepage: https://bitbucket.org/mrabarnett/mrab-regex
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-regex.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-regex
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-regex.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-regex
 
 Package: python3-regex
 Architecture: any
