## python-regex 0.1.20211110

=== debian/changelog ===
python-regex (0.1.20211110-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:03:57 +0000

python-regex (0.1.20211110-1) unstable; urgency=medium

  * New upstream release
  * update upstream location to the new github repo
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)
    - bump debhelper-compat to 13 (no changes needed)
  * debian/rules
    - properly clean test_regex.py during tests, so it doesnt get installed as
      a top-level module

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Dec 2021 01:00:53 -0500

python-regex (0.1.20211008-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - rework how we run tests to make sure to use the build module

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Oct 2021 22:20:57 -0400

python-regex (0.1.20201113-2) unstable; urgency=medium

  * Use the new Debian Python Team contact name and address
  * remove -dbg package; Closes: #994367

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Sep 2021 19:24:05 -0400
