## python-regex 0.1.20221031

=== debian/changelog ===
python-regex (0.1.20221031-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - dont install docs/Features.rst, removed upstream
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 30 Dec 2022 02:04:26 -0500
