=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-docutils,
                python3-pygments,
                python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2.0
 X-Python-Version: all
 Homepage: https://github.com/mrabarnett/mrab-regex
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-regex.git
