=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 	for python in $(PYTHON3); do \
 		$$python setup.py build ; \
 	done
-	rst2html docs/Features.rst > Features.html
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
@@ -41,4 +40,4 @@
 	done
 
 override_dh_installdocs:
-	dh_installdocs -A README.rst docs/UnicodeProperties.rst docs/Features.rst Features.html
+	dh_installdocs -A README.rst docs/UnicodeProperties.rst docs/Features.html
