=== debian/watch ===
version=3
opts="uversionmangle=s/\.([0-9]\b)/.0$1/g; s/\.//g; s/^/0\.1\./;s/-//g" \
https://pypi.debian.net/regex/regex-(20.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
