## python-regex 0.1.20240724

=== debian/changelog ===
python-regex (0.1.20240724-1) unstable; urgency=medium

  * New maintainer within the Python team. Closes: #1065230
  * Declare compliance with Policy 4.7.0 with no changes.
  * Drop the unicode_data removal, it seems to be outdated.
  * Do not remove Features.html in the clean target.
  * Drop the nocheck conditional, not necessary with dh 13.
  * Use execute_after_* debhelper targets.
  * Drop the no longer used X-Python-Version control field.
  * Use debian/clean instead of the rules file.
  * Regenerate Features.html from README.rst and tell Lintian about that.
  * Harden the C extension's build.
  * Declare dpkg-build-api v1 which implies Rules-Requires-Root: no.
  * Use dh-package-notes to record ELF metadata.
  * Add an autopkgtest tool that runs test_regex.py from a temporary directory.
  * Switch to pybuild now that we can run test_regex.py.
  * Add my debian/* copyright notice.
  * Use debputy's X-Style: black.
  * New upstream release:
    - add pybuild-plugin-pyproject as a build dependency

 -- Peter Pentchev <roam@debian.org>  Mon, 19 Aug 2024 00:38:04 +0300

python-regex (0.1.20221031-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove an obsolete maintscript entry.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 00:25:47 -0500
