## python-regex 0.1.20241106

=== debian/changelog ===
python-regex (0.1.20241106-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:11:06 +0000

python-regex (0.1.20241106-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:21:37 +0000

python-regex (0.1.20241106-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Fix syntax error in Maintainer field.

  [ Peter Pentchev ]
  * Use debheper compat level 14:
    - switch from debhelper-compat to X-DH-Compat
    - let debhelper handle some dependencies automatically
  * Add Salsa CI configuration.
  * Add the year 2025 to my debian/* copyright notice.
  * Add a trivial git-buildpackage config file.
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Mon, 17 Feb 2025 13:06:37 +0200
