=== debian/control ===
Source: python-regex
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Peter Pentchev <roam@debian.org>,
Build-Depends:
 debhelper (>> 13.15.2),
 dh-package-notes,
 dh-python,
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-click <!nocheck>,
 python3-docutils,
 python3-pygments,
 python3-setuptools,
Standards-Version: 4.7.0
X-DH-Compat: 14
Homepage: https://github.com/mrabarnett/mrab-regex
Vcs-Git: https://salsa.debian.org/python-team/packages/python-regex.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-regex
X-Style: black

Package: python3-regex
Architecture: any
Description: alternative regular expression module (Python 3)
 This new regex implementation is intended eventually to replace Python's
 current re module implementation.
 .
 For testing and comparison with the current 're' module the new implementation
 is in the form of a module called 'regex'.
 .
 This is the Python 3 version of the package.
