## python-regex 0.1.20250918

=== debian/changelog ===
python-regex (0.1.20250918-1) unstable; urgency=medium

  * Declare compliance with Policy 4.7.2 with no changes.
  * Convert the watch file to version 5 of the format.
  * New upstream version:
    - add a minimum version to the setuptools B-D

 -- Peter Pentchev <roam@debian.org>  Wed, 24 Sep 2025 15:33:10 +0300
