=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python3-click <!nocheck>,
  python3-docutils,
  python3-pygments,
- python3-setuptools,
-Standards-Version: 4.7.0
+ python3-setuptools (>> 77.0.3),
+Standards-Version: 4.7.2
 X-DH-Compat: 14
 Homepage: https://github.com/mrabarnett/mrab-regex
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-regex.git
