=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/default.mk

include /usr/share/debhelper/dh_package_notes/package-notes.mk

export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=\
	env PYTHONPATH='${CURDIR}/debian/tests/python' \
	python{version} -B -u -m temptest \
	--srcdir '${CURDIR}' \
	--pypath . \


%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_build:
	rst2html README.rst > docs/Features.html

override_dh_installdocs:
	dh_installdocs -A README.rst docs/UnicodeProperties.rst docs/Features.html
