=== debian/tests/control ===
Tests:
 run-all-test-regex,
Depends:
 python3-all,
 python3-click,
 @,
Restrictions:
 allow-stderr,
