=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/regex/
Matching-Pattern: regex-(20.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversion-Mangle: s/\.([0-9]\b)/.0$1/g; s/\.//g; s/^/0\.1\./;s/-//g
